@baris Yes, this is on latest.
if I configure only mongo, it's works